@charset "utf-8";
/* CSS Document */

body {
  background-color: #002C4B;
  color: #fff;
}

h2 {
  text-align: center;
  font-size: 32px;
}
.bg-002c4b {
  background-color: #002C4B;
}

.mb10 {
  margin-bottom: 10px;
}

.navbar a img {
  padding: 0 10px;
}
.navbar a span {
  font-size: 14px;
}

.h600 {
  height: 600px;
}

.jumbotron {
  background-image: url("../images/main.jpg");
  background-size: cover;
  background-position: center 60%;
}

.jumbotron h1 {
  margin-top: 160px;
}

#message .container{
  padding: 50px 0 70px;
}

#profile {
  background-color: #003B5F;
}
#profile .container{
  padding: 50px 0 70px;
}

#profile h2 {
  padding-bottom: 30px;
}
.table {
  color: #fff;
}

 .br-sp {
  display: none;
  }

.mess {
  background-color: #006796;
  text-align: center;
  padding: 10px 0 2px 0;
}

.footer {
  text-align: center;
  padding: 10px 0;
}

/* スマホだけに適用するCSS */

@media screen and ( max-width:576px )

{
  .navbar a span {
    display: none ; /* 非表示にする */
  }
  
  .jumbotron h1 {
  margin-top: 160px;
  }
  
  .jumbotron img {
    width: 90%;
  }
  
  .br-pc {
    display: none;
  }

.br-sp {
    display: inline-block;
  }
 
}